View Issue Details

IDProjectCategoryLast Update
0019216AI War 2[All Projects] GUIOct 3, 2017 11:32 am
ReporterBadgerBadgerAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.507 When Menus Attack 
Fixed in Version 
Summary0019216: No feedback for researched Tech
DescriptionIt would be nice if the tech menu let you know what had been researched. Maybe we could change the color or something once a tech has been researched?
TagsNo tags attached.

Activities

BadgerBadger

Aug 14, 2017 10:54 am

reporter   ~0046428

This is fixed

BadgerBadger

Sep 11, 2017 10:31 am

reporter   ~0046468

This is now fixed

Issue History

Date Modified Username Field Change
Aug 7, 2017 6:58 pm BadgerBadger New Issue
Aug 14, 2017 10:54 am BadgerBadger Note Added: 0046428
Sep 11, 2017 10:31 am BadgerBadger Note Added: 0046468
Oct 3, 2017 11:32 am x4000Bughunter Assigned To => keith.lamothe
Oct 3, 2017 11:32 am x4000Bughunter Status new => resolved
Oct 3, 2017 11:32 am x4000Bughunter Resolution open => fixed